---
title: Delete
url: https://www.tines.com/docs/api/cases/case_statuses/delete/
updated: 2026-06-15T08:42:00+00:00
description: Delete a case status. Any cases currently using the deleted status are reassigned to the fallback status you provide.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Case statuses](https://www.tines.com/llm/docs/api/cases/case_statuses.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/case_statuses/delete/)*

## Description

Delete a case status. Any cases currently using the deleted status are reassigned to the fallback status you provide.

## Request

HTTP Method: **DELETE**

| Path Parameter     | Description                          |
| ------------------ | ------------------------------------ |
| case_sub_status_id | The ID of the case status to delete. |

| Query Parameter    | Description                                                                      |
| ------------------ | -------------------------------------------------------------------------------- |
| fallback_status_id | The ID of the case status that cases using the deleted status are reassigned to. |

### Sample request

```bash
curl -X DELETE \
  "https://<tenant-domain>/api/v1/case_sub_statuses/<<case_sub_status_id>>?fallback_status_id=42" \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
